[ARCHIVER]
WINRAR=D:\Packer\WinRAR.exe
WINACE=D:\PACKER\WINACE\WINACE.EXE

[PROGRAM]
TEMP=
;Empty for the system temp, otherwise write the complete pfad without \ at end

[LANGUAGE]
USE_LANGUAGE=SYSTEM
;Use system language.
;Otherwise you can use your favarite language
; sample german
;USE_LANGUAGE=DE
;for english
;USE_LANGUAGE=EN
; and so on
[ARC]
LAST_ONE=0
